@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;500&display=swap');

* {
    font-family: Rubik, sans-serif !important;
}

body,
html {
    height: 100%;
}

.left_right_space {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.bg {
    background-image: url("../img/login/background_home.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.login-inner {
    padding-top: 250px;
    max-width: 1200px
}

.login-form {
    background-color: white;
    max-width: 60%;
    margin-left: 100px;
    padding: 7%;
}

.login-form-img-inner {
    width: 100%;
    height: 100%;
}

.login-form-img {
    background-image: url("../img/login/login_text.png");
    background-size: contain;
    background-repeat: no-repeat;
    height: 70px;
    margin-bottom: 70px;
}

.login_label {
    color: #9290a6;
    font-size: 15px;
    display: block;
    margin-top: -40px;
}

.login-submit {
    background: #565ca9 !important;
    color: white;
    width: 151px;
    height: 48px;
}

.login-submit:hover {
    opacity: .95;
    color: white !important;
}

.login-btn {
    padding-top: 20px;
    margin-bottom: 0;
}

.form-forgot {
    margin-top: 15px;
    margin-left: 0px;
    padding-left: 0;
    max-width: 83%;
    width: 70%;
}

.form-forgot-label {
    color: #565ca9;
    font-size: 14px;
}

.form-btn {
    float: right;
    margin: 0;
    padding: 0;
}

.btn:focus {
    box-shadow: none;
    outline: none;
}

/* #email {
    background-image: url('../img/login/mail.svg');
    background-repeat: no-repeat;
    background-position: right;
}

#password {
    background-image: url('../img/login/password.svg');
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
} */